<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ctdac__data__structures" kind="group">
    <compoundname>group_ctdac_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="struct_c_t_d_a_c___type">CTDAC_Type</innerclass>
    <innerclass prot="public" refid="structcy__stc__ctdac__config__t">cy_stc_ctdac_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ctdac__fast__config__t">cy_stc_ctdac_fast_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__ctdac__context__t">cy_stc_ctdac_context_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>